wildcard.tinymceplugins.youtube

UNKNOWN

Installation

sudo pip3 install wildcard-tinymceplugins-youtube

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0 2015-03-10    
1.0b1 pre-release 2014-02-06    
1.0a2 pre-release 2014-02-05    
1.0a1 pre-release 2014-02-04    

Issues with this package?

Page last updated 2022-08-04 02:07:40 UTC